#imap {display:block;width:840px;height:488px;background:url(/images/splash.jpg) no-repeat;position:relative;margin:2px;}
#imap a#title {display:block;width:840px;height:0;padding-top:488px;overflow:hidden;position:absolute;left:0;top:0;background:transparent url(/images/splash.jpg) no-repeat 840px 840px;cursor:default;}
/* the hack for IE pre IE6 */
* html #imap a#title {height:488px;he\ight:0;}
#imap a#title:hover {background-position:0 0;z-index:10;}
#imap dd {position:absolute;padding:0;margin:0;}
#imap #pic-ipad {left:92px;top:18px;z-index:20;}
#imap #pic-beginners {left:39px;top:159px;z-index:20;}
#imap #pic-manual {left:326px;top:30px;z-index:20;}
#imap #pic-fixit {left:567px;top:103px;z-index:20;}
#imap a#ipad {display:block;width:170px;height:156px;background:transparent url(/images/spacer.gif) -100px -100px no-repeat;text-decoration:none;z-index:20;}
#imap a#beginners {display:block;width:290px;height:226px;background:transparent url(/images/spacer.gif) -100px -100px no-repeat;text-decoration:none;z-index:20;}
#imap a#manual {display:block;width:241px;height:346px;background:transparent url(/images/spacer.gif) -100px -100px no-repeat;text-decoration:none;z-index:20;}
#imap a#fixit {display:block;width:233px;height:290px;background:transparent url(/images/spacer.gif) -100px -100px no-repeat;text-decoration:none;z-index:20;}
#imap a span {display:none;}
